Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 03:11:12 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear sir

I have purchased goods from Max store at deira city center on 31st march 2023. My daughter has been given all goods to counter for payment . I was reaching counter with one pants when the cashier swiping credit card.But cashier refused to make payment which I have brought  one pants for additional . She told me that want to go washroom.

I really disappointed after seeing that she was spending time with colleagues .

Hope you understand above matter
I am herewith sending you invoice for evidence

Regards
SIRAJ
0551045265
Date 31/03/2023
Cashier no 23806
Tax invoice no 60061103547920230331 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5975666